/* Link Buttons /////////////////////////////////////////////////*/


a {
	color: #b71216;
}

a:hover {
	color: #000;
}

a.button {
    background: transparent url(images/capsule_right.png) no-repeat scroll right top;
    display: block;
    float: left;
    height: 36px;
    padding-right: 20px; /* sliding doors padding */
    text-decoration: none;
	text-shadow: #ffffff 1px 1px 0;
	font-weight: bold;
	line-height: 36px;
	font-size: 13px;
}

a.button span {
    background: transparent url(images/capsule_left.png) no-repeat;
    display: block;
	padding-left: 20px;
	white-space: nowrap;
	font: bold 13px/36px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

a.button:active {
    background-position: right -35px;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
	text-shadow: #ffffff -1px -1px 0;
	padding-top: 1px;
}


a.button span.upload {
	background-image: url(images/capsule_left_upload.png);
	padding-left: 40px;
}
a.button span.add {
	background-image: url(/gfx/icons/add.png);
	padding-left: 40px;
}

/* Form Buttons /////////////////////////////////////////////////*/

span.button2 {
    background: transparent url(images/capsule_right.png) no-repeat scroll right top;
    display: block;
    float: left;
    padding-right: 20px; /* sliding doors padding */
}

span.button2:hover, span.button2 input.form_but:hover {
	cursor: pointer;
	color: #333333;
}


span.button2:active {
    background-position: right -35px;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

span.button2 input.form_but:active {
	text-shadow: #ffffff -1px -1px 0;
	padding-top: 1px;
	background: url(images/capsule_left.png) left -35px;
	outline: none;
}


span.button2 input.form_but {
    background: transparent url(images/capsule_left.png) no-repeat;
    display: block;
	padding-right: 0;
	padding-left: 20px;
	white-space: nowrap;
	border: 0;
	margin: 0;
	height: 36px;
	line-height: 36px;
	text-decoration: none;
	text-shadow: #ffffff 1px 1px 0;
	font: bold 13px/36px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-top: 0;
	color: #b71216;
}

span.button2 input.form_but.upload {
	background-image: url(images/capsule_left_upload.png);
	padding-left: 40px;
}


.clear {
	clear: both;
}
a.smallbutton {
    background: transparent url(images/capsule_right.png) no-repeat scroll right top;
    display: block;
    float: left;
    height: 22px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
	text-shadow: #ffffff 1px 1px 0;
	font-weight: bold;
	line-height: 22px;
	font-size: 11px;
}
